2019-10-17 18:19 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000092QElectroTechDiagram Editorpublic2016-11-15 17:27
ReporterMorganol 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformQt5.6.1, kf5.27.0, Plasma5.8.0, OSLinux 4.7.8, gcc 5.4.0, OS VersionMageia 6
Product VersionSVN/trunk 
Target VersionFixed in VersionSVN/trunk 
Summary0000092: "%id(%total)" do not resolve in project list nor parts list, but on folio
DescriptionIn the project list pane it used to list folios by number and toltal folios like "1(19)" and the folio label.

But now it do not resolve, but prints "%id(%total)" instead of i.e "1(19)".

Also the parts list print "%id(%total)" for all parts, in the folio column.

It is possible i have fouled up some setting?

BUT the title block still resolves correctly in the form 1(19)

See attached screen-shot

svn 4733
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000174

Morganol (reporter)

Ah, my fault.
https://qelectrotech.org/forum/viewtopic.php?pid=5612#p5612

How can I do to set a bug "INVALID" ?

~0000201

Morganol (reporter)

Please Close FIXED :)
Completely fixed in r4779
additionally xref evaluation of %id fixed in r4780
intermediate regression fixed in r4776
+Notes

-Issue History
Date Modified Username Field Change
2016-10-09 00:17 Morganol New Issue
2016-10-09 00:17 Morganol File Added: Screenshot_20161009_000623.png
2016-10-09 01:24 Morganol Note Added: 0000174
2016-11-15 17:16 Morganol Note Added: 0000201
2016-11-15 17:27 scorpio810 Status new => resolved
2016-11-15 17:27 scorpio810 Resolution open => fixed
2016-11-15 17:27 scorpio810 Product Version => SVN/trunk
2016-11-15 17:27 scorpio810 Fixed in Version => SVN/trunk
+Issue History